* {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.coming-soon {
  height: 90vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

img {
  min-width: 840px;
  height: auto;
}

#year {
  display: flex;
  justify-content: center;
  font-family: "Libre Barcode 39 Extended Text", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
}
